
QGIS Application - Feature request #4780

Add query manager

2012-01-11 05:35 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14635

Description

From RT_Sql_Layer

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#4 - 2014-06-23 06:28 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Now queries can be saved and loaded.
